## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csHashComputer< double > Class Reference
[Containers]

List of all members.

## Static Public Member Functions

static uint | ComputeHash (double key)
| Compute a hash value for key.

## Detailed Description

Definition at line 125 of file hash.h.

## Member Function Documentation

static uint csHashComputer< double >::ComputeHash | ( | double | key | ) | `[inline, static]`

| Compute a hash value for key. Definition at line 129 of file hash.h.

The documentation for this class was generated from the following file:

- csutil/hash.h